import request from '@/utils/request'

// 获取通用配置
export function configList(query) {
  return request({
    url: '/oa/car/list',
    method: 'get',
    params: query
  })
}

// 文件上传
export function uploadFileApi(data) {
  return request({
    url: '/infra/file/upload',
    method: 'post',
    data: data
  })
}